Subject: Re: Compiled executable differences between 9x and NT
From: "Jonathan Pryor" <[email-masked]>
To: "Mumit Khan" <[email-masked]>, "Cygwin Mailing List" <[email-masked]>
Date: Wed, 10 Mar 1999 07:58:56 -0500

<inline>

-----Original Message-----
From: Mumit Khan <[email-masked]>
To: Jonathan Pryor <jonpryor>
Cc: Cygwin Mailing List <[email-masked]>
Date: Tuesday, March 09, 1999 8:08 PM
Subject: Re: Compiled executable differences between 9x and NT 

>"Jonathan Pryor" <[email-masked]> writes:
>> A tarball of the source is available at:
>> 
>> http://www.acm.vt.edu/~jonpryor/Projects/gecl.tgz
>> 
>> Readme.txt (in the tarball) includes directions on
>> compiling the program, as well as descriptions of 
>> the observed crash under 95.
>
>Jonathan,
>
>I tried out your code (nice work by the way!) on a W95 laptop and I can't
>get it to crash. The specific version listed is 4.00.950a.
>  
>  - cygwin b20.1 + egcs-1.1: Ok
>  - cygwin b20.1 + egcs-1.1.1: Ok
>  - mingw32 + egcs-1.1.1: Ok
>  - mingw32 + egcs-1.1.1 (using Cygwin gcc with -mno-cygwin): Ok.
>
>Perhaps it's the particular version of Win'95 I'm running that makes it
>work? If I remember correctly, I installed SP1 (or whatever it's called)
>on top on the original W95 that this laptop came with.
>
>Regards,
>Mumit

Thank you for the compliment.

It turns out the version of Win95 I'm testing on is 4.00.950 B,
with IE 4.0 SP1.  Furthermore, it had pre-bundled software,
so I have no idea what could be causing a conflict on this
system.

At least I know I'm not going crazy and that it does, in fact,
run under at least one person's copy of Win95, though.

Thanks.  Guess I'll need to clean off the system now...
 - Jon

--
Want to unsubscribe from this list?
Send a message to [email-masked]